## drupal6-mod-xrds-simple 1.0

=== debian/changelog ===
drupal6-mod-xrds-simple (1.0-1) unstable; urgency=low

  * Initial release. Closes: #601275

 -- Al Nikolov <clown@debian.org>  Sun, 24 Oct 2010 19:24:44 +0000
