=== debian/control ===
Source: drupal6-mod-xrds-simple
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/xrds_simple

Package: drupal6-mod-xrds-simple
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: xrds_simple modules for Drupal 6
 This module is a simple implementation of the XRDS-Simple spec: 
 http://xrds-simple.net/core/1.0/
 .
 XRDS-Simple provides a format and workflow for the discovery of 
 resources metadata, and other linked resources.
 .
 XRDS-Simple is an important part of the DiSo project 
 (http://diso-project.org/) and used by OpenID and OAuth for 
 service discovery.
