=== debian/watch ===
version=3
http://drupal.org/project/xrds_simple .*/xrds_simple-6.x-(\d[\d_.]+)\.tar\.gz
